Debian Bug report logs - #279817
RM: vreng -- RoQA; orphaned, RC bug

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 5 Nov 2004 06:19:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen Zander <gibreel@debian.org>, <wnpp@debian.org>:
Bug#279817; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Stephen Zander <gibreel@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: vreng -- Virtual Reality Engine
Date: Fri, 05 Nov 2004 07:08:46 +0100
Package: wnpp
Severity: normal

The current maintainer of vreng, Stephen Zander <gibreel@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: vreng
Binary: vreng
Version: 5.0.1-2
Priority: optional
Section: x11
Maintainer: Stephen Zander <gibreel@debian.org>
Build-Depends: debhelper (>> 4.1), autotools-dev, libjpeg62-dev, libmpeg-dev, libmysqlclient-dev, libpng12-0-dev, libubit-dev (>> 3.6.4), libungif4-dev, xlibmesa-glu-dev, xlibs-dev, zlib1g-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/v/vreng
Files: bc8732febfd4464238bfa004a017a9e0 820 vreng_5.0.1-2.dsc
 aa62134c7f16097b54d2518603c3ade5 769470 vreng_5.0.1.orig.tar.gz
 19b7999e640b79f95cc8d57bf313b1af 11014 vreng_5.0.1-2.diff.gz

Package: vreng
Priority: optional
Section: x11
Installed-Size: 1024
Maintainer: Stephen Zander <gibreel@debian.org>
Architecture: i386
Version: 5.0.1-2
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.3.2-1), libice6 | xlibs (>> 4.1.0), libjpeg62, libmpeg1, libmysqlclient12, libpng12-0 (>= 1.2.5.0-4), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.2-1), libubit1, libungif4g (>= 4.1.0b1), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxmu6 | xlibs (>> 4.1.0), libxpm4 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0), xlibmesa3-gl | libgl1, xlibmesa3-glu | libglu1, zlib1g (>= 1:1.2.1), wget
Recommends: mozilla, a2ps, vat, sdr, vic, wbd, telnet
Suggests: ssh
Filename: pool/main/v/vreng/vreng_5.0.1-2_i386.deb
Size: 447226
MD5sum: 54947ada20d6b2e2b801e7bece20730c
Description: Virtual Reality Engine
 VREng (Virtual Reality Engine) is an interactive and distributed 3D
 application allowing interactions in real-time between avatars and
 objects and navigation in virtual worlds connected over the Internet
 using IP Multicast Technology.

Justification: Mail bouncing for 3 months, last upload half a year ago



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#279817; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 279817@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: 279817@bugs.debian.org
Cc: debian-qa@lists.debian.org
Subject: Let's remove vreng
Date: Thu, 28 Apr 2005 09:43:51 +1000
[Message part 1 (text/plain, inline)]
retitle 279817 RM: vreng -- RoQA; orphaned, RC bug
reassign 279817 ftp.debian.org
thanks

I think we should remove vreng because:

- it is orphaned for 173 days
- it has a release critical bug #286861, which is 126 days old
- arguably due to the above bug, it doesn't work
- it has no reverse dependencies
- it has already been removed from testing
- the version in unstable is out of date, and no one has filed a wishlist
  bug requesting a new upstream version be packaged
- 12 installations according to popcon (3 votes)

regards

Andrew
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 279817-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 279817-close@bugs.debian.org
Cc: vreng@packages.debian.org, vreng@packages.qa.debian.org
Subject: Bug#279817: fixed
Date: Tue, 03 May 2005 16:10:59 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     vreng |    5.0.1-2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 279817@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:52:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.